85|32.81YDS
86|27.34YDS
87|21.87
88|50YDS
89|CAL16
90|CAL20
91|CAL40
92|52.5YDS
93|70YDS
94|80YDS
95|100YDS
96|54.68YDS
97|NOAPL
98|SMALL
99|MEDIUM
100|LARGE
101|XLARGE
102|XSMALL
103|10LBS
104|1QRT
105|8OZS
106|1GLS
107|3X3MTS
108|3X6MTS
